Bug 135443 - REGRESSION(??): [iOS] Disabling MediaPlaybackRequiresUserGesture does not remove user gesture requirement for entering full screen.
Summary: REGRESSION(??): [iOS] Disabling MediaPlaybackRequiresUserGesture does not rem...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jer Noble
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-30 17:25 PDT by Jer Noble
Modified: 2014-08-04 06:52 PDT (History)
8 users (show)

See Also:


Attachments
Patch (1.73 KB, patch)
2014-07-30 17:28 PDT, Jer Noble
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jer Noble 2014-07-30 17:25:24 PDT
REGRESSION(??): [iOS] Disabling MediaPlaybackRequiresUserGesture does not remove user gesture requirement for entering full screen.
Comment 1 Jer Noble 2014-07-30 17:28:21 PDT
Created attachment 235783 [details]
Patch
Comment 2 Jer Noble 2014-07-31 08:09:08 PDT
Committed r171851: <http://trac.webkit.org/changeset/171851>